@font-face {
    font-family: 'MiSans-Bold';
    src: url('../fonts/MiSans-Bold.woff2') format('woff2'), url('../fonts/MiSans-Bold.woff') format('woff');
    font-weight: Bold;
    font-style: normal;
}

@font-face {
    font-family: 'MiSans-Semibold';
    src: url('../fonts/MiSans-Semibold.woff2') format('woff2'),
        url('../fonts/MiSans-Semibold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}


@font-face {
    font-family: 'MiSans-Medium';
    src: url('../fonts/MiSans-Medium.woff2') format('woff2'), url('../fonts/MiSans-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'MiSans-Regular';
    src: url('../fonts/MiSans-Regular.woff2') format('woff2'), url('../fonts/MiSans-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MiSans-Light';
    src: url('../fonts/MiSans-Light.woff2') format('woff2'), url('../fonts/MiSans-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'MiSans-Demibold';
    src: url('../fonts/MiSans-Demibold.woff2') format('woff2'), url('../fonts/MiSans-Demibold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

.mil {
    font-family: 'MiSans-Light';
    font-weight: 300;
}

.mir {
    font-family: 'MiSans-Regular';
    font-weight: 400;
}

.mim {
    font-family: 'MiSans-Medium';
    font-weight: 500;
}

.mis {
    font-family: 'MiSans-Demibold';
    font-weight: 600;
}

.mib {
    font-family: 'MiSans-Bold';
    font-weight: 700;
}

.mid {
    font-family: 'MiSans-Demibold';
    font-weight: 600;
}

@font-face {
    font-family: 'Montserrat-Medium';
    src: url('../fonts/Montserrat-Medium.woff2') format('woff2'), url('../fonts/Montserrat-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat-Regular';
    src: url('../fonts/Montserrat-Regular.woff2') format('woff2'), url('../fonts/Montserrat-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat-Bold';
    src: url('../fonts/Montserrat-Bold.woff2') format('woff2'), url('../fonts/Montserrat-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('./fonts/montserrat-regular-8-webfont.woff') format('woff2'), url('./fonts/montserrat-regular-8-webfont.woff2') format('woff');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Montserrat-Black';
    src: url('../fonts/Montserrat-Black.woff2') format('woff2'),
        url('../fonts/Montserrat-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}


.mom {
    font-family: 'Montserrat-Medium';
}

.mor {
    font-family: 'Montserrat';
}

.mob {
    font-family: 'Montserrat-Bold';
}

